#main {
	max-width: 1300px;
	width: 90%;
	margin: 150px auto 0;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#main {
		margin: 100px auto 0;
	}
}
/* --------------------------------------------------- */
#sec01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sec01 .box {
	width: 31%;
	line-height: 1.4em;
	margin-bottom: 40px;
}
#sec01 .box .ph {
	display: block;
	position: relative;
    width: 100%;
    padding-top: 157.6%;
    margin: 0 auto 10px;
	overflow: hidden;
}
#sec01 .box .ph img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    object-fit: cover;

    transition: transform .6s ease;
    transform: scale(1);
}
#sec01 .box .ph:hover img {
    transform: scale(1.06);
}
#sec01 .box .day {
	display: block;
	font-size: 10px;
}
#sec01 .box .ttl {
	margin-bottom: 5px;
}
#sec01 .box .ttl a {
	color: #A12328;
}
#sec01 .box .ttl a:hover {
	text-decoration: underline;
}
#sec01 .box p {
	font-size: 12px;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
    #sec01 .box {
        width: 47.5%;
		margin-bottom: 30px;
    }
}
@media screen and (max-width: 580px) {
	#sec01 .box {
        margin-bottom: 20px;
    }
	#sec01 .box .ph {
        padding-top: 130%;
        margin: 0 auto 5px;
    }
	#sec01 .box .day {
        font-size: 9px;
		letter-spacing: 1px;
    }
	#sec01 .box .ttl {
		font-size: .9em;
		letter-spacing: 1px;
	}
	#sec01 .box p {
		display: none;
	}
}
/* --------------------------------------------------- */
.pagination a:hover{
  opacity: .6;
}
.pagination{
  position: relative;
  left: 50%;
  transform: translate(-50%, 0%);
  margin: 40px 0;
}
.pagination ul{
  display: flex;
  justify-content: center;
  align-content: center;
  padding: 0;
  margin: 0;
}
.pagination ul li{
}
.pagination ul li p {
	text-align: center;
}
.pagination .btn{
  position: relative;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 30px;
  width: 40px;
  height: 30px;
  border-right: 1px solid #D1D1D1;
  margin: auto;
  display: block;
  text-decoration: none;
}
.pagination ul li:nth-last-child(2) .btn{
  border-right: 0;
}
.pagination .opt{
  color: #000;
  width: 50px;
  border: 0;
  margin: 0 0px;
}
.pagination .active{
   color: #D1D1D1;
}
.pagination .dots{
  color: #000;
}
.pagination .active:hover,
.pagination .dots:hover{
  opacity: 1;
}
.pagination .animation{
  transition: all .3s ease;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
}
/* --------------------------------------------------- */
#sec02 {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto 30px;
	border: #ccc 1px solid;
	padding: 5% 5% 1%;
}
#sec02 .news-ttl {
	margin-bottom: 40px;
}
#sec02 .news-ttl .day {
	display: block;
	font-size: 10px;
}
#sec02 .news-ttl .ttl {
	color: #A12328;
	font-size: 1.2em;
	font-weight: 600;
}
#sec02 p {
	margin-bottom: 20px;
}
#sec02 img {
	display: block;
	max-width: 700px;
	width: 100%;
	margin: 30px auto;
}
@media screen and (max-width: 910px) {
}
@media screen and (max-width: 680px) {
	#sec02 {
		width: 104%;
		margin: 0 -2%;
	}
	#sec02 .news-ttl {
        margin-bottom: 30px;
    }
    #sec02 .news-ttl .ttl {
        font-size: 1.1em;
    }
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */


